server:
  port: 8080

spring:
  datasource:
    url:                                jdbc:postgresql://data-center:5432/datacenter
    username:                           postgres
    password:                           123qwe!@#

  activemq:
    broker-url:                         tcp://activemq:61616
